<TR>
<TD WIDTH=10 class="custom">&nbsp;</TD>
<TD ALIGN=left BGCOLOR=#dddddd class="custom"><A HREF=^(
                                                                                                       
                                                                                                    
 onmouseover="old_status=status; status='Log On as an Authenticated MF Directory Server User'; return true;" onmouseout="status='Done'; return true;">ログオン</A></TD>
<td class="custom" background="shad_v.gif">&nbsp</td>
</TR>


